Bug 145535 - CAN-2005-0398 racoon DoS
Summary: CAN-2005-0398 racoon DoS
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: ipsec-tools   
(Show other bugs)
Version: 4.0
Hardware: All Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Bill Nottingham
QA Contact: David Lawrence
URL:
Whiteboard: impact=moderate,public=20050313,repor...
Keywords: Security
Depends On:
Blocks: 142822
TreeView+ depends on / blocked
 
Reported: 2005-01-19 14:54 UTC by Josh Bressers
Modified: 2014-03-17 02:51 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-21 10:45:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2005:232 normal SHIPPED_LIVE Moderate: ipsec-tools security update 2005-03-23 05:00:00 UTC

Description Josh Bressers 2005-01-19 14:54:41 UTC
*** This bug has been split off bug 145531 ***

------- Original comment by Josh Bressers (Security Response Team) on 2005.01.19
09:48 -------

Sebastian Krahmer has reported multiple issues with racoon to vendor-sec on
2005-01-19.

Upstream has been alerted.  There is no fix for this issue yet.

attachment 109966 [details] contains the analysis.

Comment 1 Mark J. Cox 2005-03-21 10:45:10 UTC
since these will be combined into a single RHSA closing as a dupe

*** This bug has been marked as a duplicate of 145531 ***

Comment 2 Mark J. Cox 2005-03-23 10:10:29 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2005-232.html



Note You need to log in before you can comment on or make changes to this bug.